.. _vim.fault.SnapshotCopyNotSupported: ../../vim/fault/SnapshotCopyNotSupported.rst


vim.fault.HotSnapshotMoveNotSupported
=====================================
    :extends:

        `vim.fault.SnapshotCopyNotSupported`_

  An attempt is being made to move a virtual machine's disk that has associated snapshots, and preserving the snapshots is not supported by the host because the virtual machine is currently powered on.

Attributes:




